/* You can add global styles to this file, and also import other style files */
body {
    font-size: 10pt !important;
}
@media(max-width: 768px) {
    body {
        font-size: 9pt !important;
    }
}
@media screen {
    body {
        padding-bottom: 100px;
    }
}
@media print {
    .util-no-print {
        display: none !important;
    }
    .header {
        display: none !important;
    }
    .breadcrumb {
        display: none !important;
    }
    .body {
        margin-top: 0 !important;
    }
    a[href]:after {
        content: none !important;
    }
}
@page {
    margin: 20mm !important;
}

.parishioner-autocomplete-input {
    height: 46px !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
    border-radius: 6px !important;
    border-color: #ccc !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.parishioner-autocomplete-input:focus {
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
}
.ui-autocomplete {
    display: block;
}

.util-cursor-pointer {
    cursor: pointer !important;
}
.util-no-margin {
    margin: 0 !important;
}